[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
mp3s=sounds\
wmas=sounds\
oggs=sounds\
[options]
n0=1,1,0,1,1,0,300,1,1,0,1,0,0,0,0,0,1,0,1,0,4096,0,1,1,1,0,0,1,0,1,1,1,0,1,0
n1=5,100,0,0,0,0,0,0,65,2,0,0,1,1,2,2,0,1,0,1,0,2,1,0,5,2,1,0,0,0,1,1,0,1,1,10
n2=0,0,0,0,1,1,1,1,0,60,120,0,0,1,0,0,1,1,1,120,20,10,0,1,1,0,1,1,0,0,0,0,0,0,1,0
n3=5000,1,0,1,1,0,1,1,0,1,0,0,1,1,1,1,1,1,1,1,1,0,1,0,2,1,0,1,0,0,0,3,180,0,1,0,0
n4=1,1,1,1,0,0,9999,0,0,1,1,1,1024,0,1,99,60,0,1,0,2,1,1,1,1,5000,1,5,0,0,3,1,1,1,0,0,1
n5=1,1,1,1,1,1,1,0,1,1,0,0,0,1,1,0,1,1,300,30,10,0,1,33,0,0,1,8192,1,0,0,96,0,1,0,0
n6=0,0,0,1,1,1,1,1,1,1,0,1,0,0,0,0,0,1,1,0,0,0,100,1,1,0,1,0,0,1,4,1,1,1,0,0
n7=1,0,0,0,0,1,0,1,1,1,1,1,0,1,0,0,1,70,0,3,1,1,1,1,1,1,0,0,0,0,1,1,1,1,1,0,1
n8=1,2,0,168,0,1,1,2,0,1,0,0
[about]
version=6.2
[ident]
active=yes
userid=ENERGI
system=ENERGI
port=113
[socks]
enabled=no
port=1080
method=proxy
dccs=no
useip=yes
[language]
sjis=0
multibyte=0
mbed=1
utf=0
linking=0
[clicks]
status=/lusers
query=/whois $$1
channel=/channel
nicklist=/nick.ins
notify=/whois $$1
message=/whois $$1
[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off
[marker]
show=on
size=3
colour=4
method=1
[text]
network=All
defport=6667
commandchar=/
linesep=-
timestamp=-/ HH : nn : ss \-
logstamp=-/ HH :nn: ss \-
accept=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html,*.wmf,*.bmp,*.gif,*.jpg,*.log,*.mid,*.mp3,*.ogg,*.png,*.txt,*.wav,*.wma,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html,*.wmf
quit=14я Сижу через iRcop sCr!pt's Sкача4ать ее можно тут: www.mirc-love.com
iRcOp sCriot's bY ENERGI
finger=хз
theme=swIRC
aptitle=.:: iRCop Script's ::.
[warn]
dcc=on
fserve=on
link=off
[dccserver]
n0=1,59,0,0,0,0
[agent]
enable=0,0,0
char=merlin.acs
lang=0x0419
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
[mirc]
host=bloodSERVER:irc.blood.ru:6667
user=ENERGI
email=ENERGI
nick=sd
anick=energi
[files]
servers=servers.ini
finger=finger.txt
urls=urls.ini
addrbk=addrbk.ini
trayicon=sys\ico\1.ico
[styles]
thin=1
font=0
color=0
size=1
buttons=1
[windows]
main=95,768,43,632,2,1,0
scripts=13,754,33,510,2,0,0
wchannel=140,648,140,427,0,1,0
wquery=0,890,21,642,1,1,0
playctrl=342,341,221,296,0,0,0
wlist=-1,631,-1,390,0,0,0
mIRC=112,1063,112,642,2,1,0
wdquery=112,1063,112,642,2,1,0
wwwwlist=-1,851,-1,472,0,1,0
wnotify=-1,851,-1,472,0,1,0
wlinks=-1,851,-1,472,0,1,0
[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini
[wizard]
warning=2
[events]
default=0,0,0,0,0,0,0,0
[background]
status=C:\DOCUME~1\1\0016~1\IRCOPS~1\img\Nia\main1.jpg,1
@mdi=C:\DOCUME~1\1\0016~1\IRCOPS~1\img\MaZDa\main.jpg,1
#бот=sys\skins\mIRC\бот.jpg,1
mIRC=sys\skins\mIRC\L2.jpg,0
St1ng=sys\skins\mIRC\M.jpg,0
wchannel=Img\Nia\channel.png,0
treebar=sys\skins\mIRC\M.jpg,0
toolbar=C:\DOCUME~1\1\0016~1\IRCOPS~1\img\Nia\line.jpg
switchbar=C:\DOCUME~1\1\0016~1\IRCOPS~1\img\Nia\line-l.jpg
[flashing]
[nicklist]
#new-portal=right,139
#soft-warez=right,123
#octopusnet=right,146
#бот=right,106
[channelslist]
last=channels.txt
[local]
local=ENERGI
localip=84.53.224.184
longip=1412817080
[play]
n0=ss,"C:\Documents and Settings\1\Рабочий стол\4истойМойМу3он\061 Akcent - Kylie.mp3",1,Произвольно,Active Window,1000,1,0
[playfile]
n0=C:\Documents and Settings\1\Рабочий стол\4истойМойМу3он\061 Akcent - Kylie.mp3
[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[chanfolder]
n0=#%mirc%,,,,1
n1=#eggdrops,,,,1
n2=#i.c.q,,,,1
n3=#narkoman's,,,,1
[findtext]
n0="0.bmp"
n1="start"
n2="repair"
n3="/REPAIR"
n4="COLORIZE"
n5="NOTICEFROMSERVICE"
n6="www."
n7="more"
n8="menu.bmp"
n9="id"
n10="SYSTEM\AWayr\Awayka.txt "
n11="SYSTEM\AWAYER"
n12="iRcop"
[fonts]
fstatus=Comic Sans MS,414,0,0
fchannel=Comic Sans MS,414,0,0
fquery=Comic Sans MS,414,0,0
fdccs=Comic Sans MS,414,0,0
fdccg=Comic Sans MS,414,0,0
flist=Comic Sans MS,414,0,0
ffinger=Comic Sans MS,414,0,0
fwwwlist=Comic Sans MS,414,0,0
fnotify=Comic Sans MS,414,0,0
flinks=Comic Sans MS,414,0,0
fscripts=MS Sans Serif,413,204
[waves]
query=sys\sounds\private_start.wav
notice=sys\sounds\notice.wav
invite=sys\sounds\done.wav
disconnect=sys\sounds\Disconnect.wav
send=No Sound
highlight=Event Beep
flash=sys\sounds\blink.wav
dccfail=sys\sounds\mat.wav
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:sounds\
[highlight]
n0=6,1,1,5,sounds\&Без звука,$me,"$me",0
[colors]
n0=swIRC,0,6,4,0,2,3,3,5,4,11,5,1,0,7,6,1,3,2,3,0,1,0,1,0,1,14,6,0,15,1
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[cnicks]
n0=,5,@~&,,0,0,0,0,0
n1=,12,%,,0,0,0,0,0
n2=,3,+,,0,0,0,0,0
n3=,7,,,0,1,0,0,0
[afiles]
n0=aliases.ini
n1=imgmirc.ini
[rfiles]
n0=remote.ini
n1=remote.ini
n2=sys\script1.sys
n3=sys\balloons.sys
n4=sys\quard.sys
n5=sys\script.sys
n6=sys\script2.sys
n7=sys\ajoin.bat
n8=sys\reslap.trn
n9=sys\script3.sys
n10=sys\kcounter.bat
n11=sys\notify.sys
n12=sys\shitlist.bat
n13=sys\script4.sys
n14=sys\script5.sys
n15=sys\takeover.bat
n16=sys\menu-centr.bat
n17=sys\settingsfx.sys
n18=sys\pic.sys
n19=sys\logviewer.sys
n20=sys\sound.sys
n21=sys\mcmp3\mcmp3.mrc
n22=games\wormwar\wormwar.mrc
n23=sys\af-mplayer\mplayer.trane
n24=Sms\sms.mrc
n25=sys\script6.sys
n26=ipcheck.mrc
n27=mithril\stuff.mrc
n28=mithril\query.mrc
n29=mithril\skjold.mrc
n30=imgmirc.mrc
n31=blackjack.mrc
n32=banpro.mrc.
n33=antiban.mrc.
n34=masms.mrc
n35=antideop.mrc.
n36=smarticq\\gui.smarticq
n37=smarticq\\socket.smarticq
n38=smarticq\\core.smarticq
n39=smarticq\\dlg01.smarticq
n40=smarticq\\dlg02.smarticq
n41=C:\Documents
n42=SYSTEM\Scripts\ini\Away.ini
n43=SYSTEM\Scripts\ini\Connect.ini
n44=SYSTEM\Scripts\ini\CloneScan.ini
n45=startmusic.mrc
n46=mircplayer\mircplayer.mrc
n47=dcx\dcx_nicklist.mrc
n48=obrash.mrc.
n49=dbz\DBZ\DBZ.mrc
n50=tanks.mrc
n51=mOTFv.mrc
n52=ppop_rus.mrc
n53=SYSTEM\Scripts\other\smiles.pts
n54=SYSTEM\Scripts\wac\s_winampcontrol_v2_7.mrc
n55=SYSTEM\Scripts\wac\s_winampcontrolv2.ini
n56=script3.sys
n57=Settingsfx.sys
n58=sys\menu-centr1.bat
n59=sys\scripts\options.ini
n60=sys\skins.bat
n61=scripts\start.logo.ini
n62=SYSTEM\tb\oper.pas
n63=system\script1.sys
n64=system\script2.sys
n65=sys\wp.bat
n66=sys\alarm.bat
n67=sys\autoid.bat
n68=sys\antivirus.sys
n69=sys\connect.sys
n70=sys\specscripts.ini
n71=sys\nirc.reg
n72=sys\propiska.bat
n73=sys\radio.bat
n74=sys\reslap.txt
n75=sys\service.bat
n76=SmartICQ\core.smarticq
n77=SmartICQ\gui.smarticq
n78=SmartICQ\dlg01.smarticq
n79=SmartICQ\dlg02.smarticq
